.carouselVideo                          { background-image:url(../images/carousel_bg.png); background-position:0 0; background-repeat:no-repeat;  }
.sliderGallery                          { position:relative; width:790px; overflow:hidden; height:310px;  }
.homepage .sliderGallery                          { height:321px; }
.carouselVideo .sliderGallery                     { background-color:#4295D1; height:260px; }
.wraperCarouselMultimedia .carouselVideo .sliderGallery                          { background-color:transparent;  }
.sliderGallery ul                       { position:absolute; height:140px; width:2400px; margin:0; padding:10px;  }
.sliderGallery ul li                    { display:block; float:left; position:relative; width:170px; margin:0; margin:0 30px 0 0; padding:0; list-style:none; }
.small .sliderGallery ul li             { width:100px; margin-right:17px!important; }
.carouselVideo.small .sliderGallery ul li  { width:130px; margin-right:28px!important; }
.sliderGallery ul li.last-child         { margin-right:10px;  }
.sliderGallery ul li  a span            { display:block;  }
.sliderGallery ul li  a span.data       { color:#a1cae8; font-size:11px; font-family:Arial;  }
.sliderGallery ul li  a span.title      { color:#fff; font-size:14px; font-family:Georgia; padding:1px 0 8px; height:75px; overflow:hidden; margin-bottom:5px; }
#containerFoto .sliderGallery ul li  a span.title      { color:#fff; font-size:14px; font-family:ZapfElliptBTBold; padding:1px 0 8px; height:32px; overflow:hidden; }
.sliderGallery ul li  a span.ora        { color:#fff; font-size:11px; padding:3px 0 2px; font-family:Arial; font-weight:bold;   }
.sliderGallery ul li  a span.text       { color:#000; font-size:12px; font-family:Arial; font-weight:normal;  height:75px; overflow:hidden;  }
.sliderGallery ul li  a:hover           { text-decoration:none; }
.sliderGallery ul li  a.active          { text-decoration:none; }

.sliderGallery ul li  a span.play       { position:absolute; top:142px; left:53px; width:24px; height:18px; background-image:url(../images/play_ico.png); background-position:0 0; background-repeat:no-repeat;   }

/*.slider                                 { margin-top:238px; * top:238px;  position:relative; height:22px; width:790px; background-image:url(../images/slider_bg.png); background-position:0 0; background-repeat:no-repeat;  }*/
.ui-handle-helper-parent                { margin-top:238px;  * margin-top:0;  position:relative; height:22px; width:740px; }
.scroll-bar-wrap                        { margin-top:290px; * top:299px;  position:relative; height:22px; width:790px; background-image:url(../images/slider_bg.png); background-position:0 0; background-repeat:no-repeat;  }
.homepage .scroll-bar-wrap                        { margin-top:239px; * top:239px!important; top:239px!important\9;  }
.handle                                 { }
a.ui-slider-handle                      { background:url(../images/scroller.png) no-repeat scroll 0 0 transparent; cursor:move; height:20px; position:absolute; top:1px; width:50px; z-index:100; }


/*CAROUSEL FOTO*/

#containerFoto  .sliderGallery                      { /*height:246px; */ height:190px; * height:190px; * padding-top:7px; padding-top:0px\9; }
#containerFoto  .ui-handle-helper-parent            { /*margin-top:225px;*/ margin-top:169px; * margin-top:0;  }
.small  .ui-handle-helper-parent     				{ width:420px!important;  }
/*#containerFoto  .slider                           { margin-top:219px;   }*/
#containerFoto  .scroll-bar-wrap                    { * top:229px!important; margin-top:36px;  }
#containerFoto  ul                                  { padding-top:22px; _padding-top:10px; width:2375px; * width:2370px; * height:188px; _width:2550px; * margin-bottom:0px; background-image:url(../images/shadow_carousel.png); background-position:0 0; _background-position:0 -8px; background-repeat:repeat-x;  }
#containerFoto  .sliderGallery ul li                { margin-right:27px;  }
#containerFoto  .sliderGallery ul li  a span.play       { top:101px; left:70px;  }
#containerFoto a.recent_photo span.text             { color:#000; font-size:12px; font-family:Arial; font-weight:normal;   }
#containerFoto a.recent_photo                       { width:245px; height:93px; overflow:hidden; margin:0 17px 0 0; }
.small a.recent_photo                       		{ width:140px!important; margin:0 9px 0 0!important; }
#containerFoto a.recent_photo.last-child            { margin:0; }
#containerFoto a.recent_photo:hover                 { text-decoration:none;  }
#containerFoto h1.galerii                           { margin:28px 0 10px;  }


.wraperCarouselMultimedia .carouselVideo .sliderGallery { height:240px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.noCarousel.sliderGallery 	    	                { overflow:visible;  }
.noCarousel	.sliderGallery ul                       { position:absolute; height:auto; width:800px; margin:0; padding:10px;  }
.noCarousel.carouselVideo .sliderGallery 		{ min-height:400px; }
.noCarousel.carouselVideo .sliderGallery		{ min-height:400px;  }

.foto .wraperCarouselMultimedia.noCarousel		{ height:auto;  }


